Subject: Re: New Process: Extensions Fatou
From: Akhil P Walia <[email-masked]>
To: "Ashwin K. Kanwal" <[email-masked]>, Praveen Kumar <[email-masked]>, krishna tiwari <[email-masked]>, Devendra Madan <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Amandeep Jangra <[email-masked]>, Harish Chauhan <[email-masked]>, M ramananda <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Neyaz Ahmed <[email-masked]>
Date: Thu, 29 May 2014 02:11:12 +0530 (IST)

Hello, Plea se find att ached first draft of t raining doc for the new process. Because of time constrain ts I am sharing this rough draft so you can all be prepared timely. 
Final version will be sent later with updates . 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ashwin K. Kanwal" <[email-masked]>, "Praveen Kumar" <[email-masked]>, "krishna tiwari" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "M ramananda" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Neyaz Ahmed" <[email-masked]> 
Sent: Wednesday, May 28, 2014 11:38:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: New Process: Extensions Fatou 

NEW Process: www.extensionsfatou.com 
Website on URL above is not yet launched and will go live on 1st June. 

The Live website however is ready and can be seen here: http://beta11.vortexsolution.com/extensionsfatou/ 
Please check this site. 

We need to go live on 1st June. I will conduct training in between when document is ready. 
I understand this is at short notice but client does not want to wait.